Module
Inhoud
Index 🔎︎

# DefCur-instructie

Als er geen type-aanduidingsteken of sleutelwoord gespecificeerd is, wordt met de DefCur-instructie het standaardtype variabele ingesteld, volgens een letterbereik.

## Syntaxis:

    Defxxx Tekenbereik1[, Tekenbereik2[,...]]

## Parameters:

Tekenbereik: Letters die het bereik van variabelen specificeren waarvoor een standaard gegevenstype moet worden ingesteld.

xxx: Sleutelwoord om het standaardtype variabele te definiëren:

Sleutelwoord: Standaardtype variabele

DefCur: Valuta

## Voorbeeld:

    ' Voorvoegseldefinities voor variabelentypen:

    DefBool b

    DefDate t

    DefDbl d

    DefInt i

    DefLng l

    DefObj o

    DefVar v

    DefCur c

    Sub ExampleDefCur

        cCur=Valuta ' cCur is een impliciete valutavariabele.

    End Sub